\documentclass{article}
\usepackage{asy_tut_asy}
\usepackage{lipsum}
\begin{document}
\lipsum[1-2]

The limit
\begin{equation*}
  \lim_{x\to\infty}\int_{r=6371}^\infty \frac{GMm}{r^2}\;dr
  =\frac{GMm}{6371}
\end{equation*}
gives a finite value.
Therefore there is an escape velocity.
\end{document}
